.rc_121203_02 {width:668px; height:93px; border:1px solid #ffa346; background:#FFFFFF;}
.rc_121203_02 img {border:0 none;}
.rc_121203_02 .ttl {width:174px; height:93px; float:right; background:url(http://mdimg.realclick.co.kr/P/pdbox/121203_ttl_03.gif) no-repeat;}
.rc_121203_02 .ttl .url {width:160px; font:normal 11px Gulim; color:#999; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; padding:68px 0 0 14px;}
.rc_121203_02 .ban {padding:7px 0 0 6px;}

.rc_121203_02 a {text-decoration:none; color:#999;}
.rc_121203_02 a:hover {text-decoration:none; color:#999;}